schemaVersion: "1.0"
pattern:
  id: "088e03c92ee8a5168b030e9e"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.AuthorizationPolicy"
  name: "AgovAq300AuthorizationPolicy"
  properties:
    requiredRoles:
    - "AGOV-Loi.level300"
    - "AGOV-Loi.level400"
    - "AGOV-Loi.level500"
